export BENCHMARKCOMMAND=benchexec/contrib/vcloud-benchmark.py
export BENCHMARKOPTIONS=benchmarkOptions_vcloud
export RESULTSDIR=results/
export BENCHMARKOPTIONS3RDPARTY=benchmarkOptions_vcloud_3rd_party_tools
